Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 07:51:48 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Dear Customer Service Team,<div dir="auto"><br></div>
<div dir="auto">The number is correct, you can reach out to me just about now. I have only one mobile number and 0569604714 is the correct number. I got a WhatsApp text, asking me to send the location and I did. The location is mentioned below. Alba plastic beside ST Cargo, In front of Batha commercial center, Al Batha, Riyadh</div>
<div dir="auto"><br></div>
<div dir="auto"> الباء للبلاستيك ALBA PLASTIC</div>
<div dir="auto">011 276 0995</div>
<div dir="auto"><a href="https://maps.app.goo.gl/FeTtAszDb4Y8jbb58" rel="noreferrer">https://maps.app.goo.gl/FeTtAszDb4Y8jbb58</a></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 7 Mar 2023, 10:42 am Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: 0569604714. </div>

<div> </div>

<div>We request you to please share with us your contact number as well as your full address so that we can arrange the delivery for you accordingly.</div>

<div> </div>

<div>We are looking forward to hear from you soon. Thank you for your help!</div>

<div> </div>

<div>Thanks,</div>

<div>Centrepoint Support Team</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5804250